package cz.moneta.test.dsl.kasanova.components.enums;

public enum KSNCurrencies{
    CZK("CZK"), 
    USD("USD"),
    GBP("GBP"),
    EUR("EUR"),
    HRK("HRK"),
    CZK_NAME("CZK - Česká koruna"), 
    USD_NAME("USD - Americký dolar"),
    GBP_NAME("GBP - Britská libra"),
    EUR_NAME("EUR - Euro"),
    HRK_NAME("HRK - Chorvatská kuna");
    
    private final String value;
    
    KSNCurrencies(String value) {
        this.value = value;
    }
    
    public String getValue() {
        return this.value;
    }
}
